<div class="col-11 offset-1">


    <form (ngSubmit)=" guardarNota( form ) " #form="ngForm" class="mb-4">
        <div class="input-group my-3">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1">Titulo</span>
            </div>
            <input type="text" name="titulo" class="form-control" placeholder="Titulo" [(ngModel)]="nota.titulo" #titulo="ngModel" required>

        </div>

        <div class="input-group my-3">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1">Descripción</span>
            </div>
            <textarea name="descripcion" class="form-control" placeholder="Descripción" [(ngModel)]="nota.descripcion" #descripcion="ngModel" required>
            </textarea>
        </div>

        <button type="submit" class="btn btn-primary" [disabled]="form.invalid">Guardar</button>

    </form>

    <div class="card-columns">

        <app-card-nota *ngFor="let nota of listaNotas" [nota]="nota"></app-card-nota>

    </div>


</div>